PRODUCT STUDIO
Obrázky produktu1 / 5
TP-Link / PRODUCT DOSSIER
TP-Link T1500-28TC
TP-Link T1500-28TC Switch
SKU: T1500-28TC
TP-Link T1500-28TC, Gözetilmiş, L2, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı
Můžete nám nahlásit chybějící nebo nesprávné technické údaje.
Zaznamenané technické parametry a údaje výrobce byly ověřeny.
TP-Link T1500-28TC Switch
Technické specifikace
Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Auto MDI/MDI-X
Ano
Auto MDI MDI-X
Ano
Zrcadlení brány připojení
Ano
Shlukování připojení
Ano
Podpora 10G
Ne
Doba trvání stromového protokolu
Ano
Řízení ARP
Ano
Technologie kabeláže Ethernetu z mědi
Funkce DHCP
Technologie Kabeláže Ethernetu přes Optické Vlákno
100BASE-FX, 1000BASE-X
Hledej IGMP
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Základní typ vstupu otevírání/zavírání RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Počet měděných portů Gigabit Ethernet
4
Vazba IP MAC portu
Ano
Statické zabezpečení portů
Ano
Rychlost posuvu
9,5 Mpps
Aktualizovatelný vestavěný software
Ano
Filtrace/ochrana BPDU
Ano
Ochrana filtrování Bpdu
Ano
Ochrana cyklu
Ano
Podporovaný bezpečnostní algoritmus
802.1x RADIUS, SNMP, SNMPv3, SSH, SSH-2, SSL/TLS
Prohlášení o shodě
Neprovozní vlhkost
Vstupní frekvence AC
Vstupní napětí AC
Rozsah provozní vlhkosti
10 - 90%
Maximální spotřeba energie
Provozní teplotní rozsah
0 - 40 °C
Velikost tabulky adres
Hloubka
Šířka
Rámce Jumbo
9216
Podpora rámců Jumbo
Ano
Montáž police
Ano
Webová správa
Ano
Výška
Barva produktu
Velikost mezipaměti
512 KB
Rozsah teploty úložiště Celsius
Podpora kontroly Akis
Ano
Kontaktní vrstva
Typ klávesy
Seznam řízení připojení ACL
Ano
Řízení toku publikací
Ano
Kompatibilní operační systém
Microsoft Windows 98SE, NT, 2000, XP, Vistam Windows 7/8, MAC OS, NetWare, UNIX, Linux
Počet řádků
4
Počet VLAN
Kapacita tranzitního routingu
Kapacita směrování/přepínání
12,8 Gbit/s
Počet slotů pro moduly SFP
Úplný oboustranný tisk
Ano
Zahrnuté kabely
AC
Značka
TP-Link
Kategorie
Síťové switche
Název produktu
T1500-28TC
GTIN EAN UPC
6935364083076,
Kategorie
Síťové switche
Uživatelská příručka
Ano
Značka
TP-Link
Název produktu
T1500-28TC
Řada produktů
Prodané trhy
NL, FR, IT, GB, DK, ES, DE, BE, CH, AT, UA, PL, IE, PT, CA, GR, SE, FI, CZ, NO, AM, CY
Datum přidání do systému
2017-09-12
Datum výroby
Kód produktu
T1500-28TC
Prevence útoků DoS
Ano
Omezování rychlosti
Ano
Svářovací elektroda
Ano
Typ ověření identity
RADIUS
Algoritmy plánování front
SP, WRR+SP, Weighted Round Robin (WRR)
Kryty pneumatik
Ano
Podpora MIB
RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493
Podpora multicast
Ano
Automatické vyjednávání
Ano
Virtuální funkce LAN
Voice VLAN, Tagged VLAN
Protokol systémových událostí
Ano
Podpora VLAN
Ano
Autorizace
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
®